=== debian/control ===
Source: prism-webapp-rippol
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-rippol
Architecture: all
Depends: prism
Homepage: http://rippol.com/
Description: Rippol WebApp for Prism
 Rippol WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
